<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
    <dir>@l_prefix@/share/fonts-free/Liberation</dir>
    <dir>@l_prefix@/share/fonts-free/TeXGyre</dir>
    <alias binding="same">
        <family>Helvetica</family>
        <accept>
            <family>Liberation Sans</family>
            <family>TeX Gyre Heros</family>
        </accept>
    </alias>
    <alias binding="same">
        <family>Times</family>
        <accept>
            <family>Liberation Serif</family>
            <family>TeX Gyre Termes</family>
        </accept>
    </alias>
    <alias binding="same">
        <family>Courier</family>
        <accept>
            <family>Liberation Mono</family>
            <family>TeX Gyre Cursor</family>
        </accept>
    </alias>
    <alias binding="same">
        <family>Avant Garde</family>
        <accept>
            <family>TeX Gyre Adventor</family>
        </accept>
    </alias>
    <alias binding="same">
        <family>Bookman</family>
        <accept>
            <family>TeX Gyre Bonum</family>
        </accept>
    </alias>
    <alias binding="same">
        <family>New Century Schoolbook</family>
        <accept>
            <family>TeX Gyre Schola</family>
        </accept>
    </alias>
    <alias binding="same">
         <family>Palatino</family>
         <accept>
             <family>TeX Gyre Pagella</family>
         </accept>
    </alias>
    <alias binding="same">
         <family>Zapf Chancery</family>
         <accept>
             <family>TeX Gyre Chorus</family>
         </accept>
    </alias>
    <alias>
        <family>serif</family>
        <prefer>
            <family>Liberation Serif</family>
        </prefer>
    </alias>
    <alias>
        <family>sans-serif</family>
        <prefer>
            <family>Liberation Sans</family>
        </prefer>
    </alias>
    <alias>
        <family>monospace</family>
        <prefer>
            <family>Liberation Mono</family>
        </prefer>
    </alias>
</fontconfig>
